/* Eren Etiz
   CpSc 101 Lab, August 30, 2022
   Lab #1
   My first C program.
   This code prints "Go Tigers!!" 20 times 
*/

#include <stdio.h>

int main(void) {
	printf("Go Tigers!!\n");
	printf("Go Tigers!!\n");
	printf("Go Tigers!!\n");
	printf("Go Tigers!!\n");
	printf("Go Tigers!!\n");
	printf("Go Tigers!!\n");
	printf("Go Tigers!!\n");
	printf("Go Tigers!!\n");
	printf("Go Tigers!!\n");
	printf("Go Tigers!!\n");
	printf("Go Tigers!!\n");
	printf("Go Tigers!!\n");
	printf("Go Tigers!!\n");
	printf("Go Tigers!!\n");
	printf("Go Tigers!!\n");
	printf("Go Tigers!!\n");
	printf("Go Tigers!!\n");
	printf("Go Tigers!!\n");
	printf("Go Tigers!!\n");
	printf("Go Tigers!!\n");

	return 0;
}
